 {{ form_start(form) }}
  
    <div class="form-row">
        <div class="alert alert-danger" role="alert">
            {{ form_errors(form) }}
        </div>
    </div>  
  <div class="form-row">
      <div class="form-group col-sm-2">
          {{ form_row(form.beforeDegree,{'attr':{'class':'form-control'}}) }}
      </div>

      <div class="form-group col-sm-4">
          {{ form_row(form.firstname,{'attr':{'class':'form-control'}}) }}
      </div>
      <div class="form-group col-sm-4">
          {{ form_row(form.lastname,{'attr':{'class':'form-control'}}) }}

      </div>
      <div class="form-group col-sm-2">
          {{ form_row(form.afterDegree,{'attr':{'class':'form-control'}}) }}
      </div>

      <div class="form-row">
          <div class="form-group col-sm-6">
              {{ form_row(form.email.first,{'attr':{'class':'form-control'}}) }}
          </div>

        <div class="form-group col-sm-6">
              {{ form_row(form.email.second,{'attr':{'class':'form-control'}}) }}
          </div>

          <div class="form-group col-sm-6">
              {{ form_row(form.password.first,{'attr':{'class':'form-control'}}) }}
          </div>
          <div class="form-group col-sm-6">
              {{ form_row(form.password.second,{'attr':{'class':'form-control'}}) }}
          </div>
      </div>

      <div class="form-row">
          <div class="form-group col-lg-12">
              {{ form_row(form.register,{'attr':{'class':'btn btn-primary col-lg-12'}}) }}
          </div>
      </div>

      <div class="form-row">
          {% for label, messages in app.flashes(['danger', 'error', 'success']) %}
              {% for message in messages %}
                  <div class="alert alert-{{ label }}">
                      {{ message }}
                  </div>
              {% endfor %}
          {% endfor %}

      </div>
    </div>



{{ form_end(form) }}
